*** Settings ***


*** Keywords ***
Given  
    [Arguments]  @{keyword}
    Run Keyword  @{keyword}

When  
    [Arguments]  @{keyword}
    Run Keyword  @{keyword}

Then  
    [Arguments]  @{keyword}
    Run Keyword  @{keyword}

And     
    [Arguments]  @{keyword}
    Run Keyword  @{keyword}